Subject: Moving Finger having Writ, Moves on

From: Geoffrey Fox <[email-masked]>
Date: Fri, 05 Nov 1999 23:55:36 -0500

I will be leaving Syracuse University and taking a position at Florida State University
in the next few months.
Florida State University has a new School in Computational Science and
Information Technology as well as a major university wide effort in distance education
in which I will lead the research effort. They expect to install major parallel supercomputers
as well as the type of information infrastructure we have at NPAC.
I will take advantage of these to set up a research program which will have many
of the technical components at Syracuse but in what I expect to be a more exciting and
synergistic environment.
I am truly grateful to all the hard and dedicated work put in by NPAC staff students and
associates. Everybody should be proud of our achievements and the excellent reputation we enjoy.

I have already talked to some of you but I would be very pleased to communicate with
anybody by phone, email or in person. I will be in my office over the weekend and next week.
I believe there are many opportunities for all of you and some of you could even like to move
to Sunny Florida. Drop me an email and lets discuss any issues
Thank you again for your dedication.

Geoffrey Fox  [email-masked],   http://www.npac.syr.edu 
Director of NPAC and Professor of Physics and Computer Science
Phones Cell 3152546387  Office 3154432163 Npac 3154431723 Fax 3154434741